Index: doc/latex/classmpdf__inherit__graph.eps
===================================================================
--- doc/latex/classmpdf__inherit__graph.eps (revision 210)
+++ doc/latex/classmpdf__inherit__graph.eps (revision 234)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 455 318
+%%PageBoundingBox: 36 36 491 318
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 419 282 boxprim clip newpath
+36 36 455 282 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 238 252 moveto
-238 273 lineto
-279 273 lineto
-279 252 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 238 252 moveto
-238 273 lineto
-279 273 lineto
-279 252 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-245.5 259.5 moveto 25 (mpdf) alignedtext
+newpath 274 252 moveto
+274 273 lineto
+315 273 lineto
+315 252 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 274 252 moveto
+274 273 lineto
+315 273 lineto
+315 252 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+281.5 259.5 moveto 25 (mpdf) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 119 193 155 213 ]
+[ /Rect [ 155 193 191 213 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classmEF.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 119 192 moveto
-119 213 lineto
-156 213 lineto
-156 192 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 119 192 moveto
-119 213 lineto
-156 213 lineto
-156 192 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-126.5 199.5 moveto 21 (mEF) alignedtext
+newpath 155 192 moveto
+155 213 lineto
+192 213 lineto
+192 192 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 155 192 moveto
+155 213 lineto
+192 213 lineto
+192 192 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+162.5 199.5 moveto 21 (mEF) alignedtext
 grestore
 % Node1->Node2
@@ -236,253 +236,345 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 229 249 moveto
-206 238 175 223 156 213 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 227.44 252.14 moveto
-238 253 lineto
-230.28 245.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 227.44 252.14 moveto
-238 253 lineto
-230.28 245.74 lineto
+newpath 265 249 moveto
+242 238 211 223 192 213 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 263.44 252.14 moveto
+274 253 lineto
+266.28 245.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 263.44 252.14 moveto
+274 253 lineto
+266.28 245.74 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 209 193 255 213 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmepdf.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 209 192 moveto
+209 213 lineto
+256 213 lineto
+256 192 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 209 192 moveto
+209 213 lineto
+256 213 lineto
+256 192 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+216.5 199.5 moveto 31 (mepdf) alignedtext
+grestore
+% Node1->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 275 245 moveto
+265 235 252 222 243 213 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 273.17 248.05 moveto
+283 252 lineto
+277.78 242.78 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 273.17 248.05 moveto
+283 252 lineto
+277.78 242.78 lineto
+closepath stroke
+grestore
+% Node11
+gsave
+[ /Rect [ 273 193 315 213 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmmix.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 273 192 moveto
+273 213 lineto
+316 213 lineto
+316 192 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 273 192 moveto
+273 213 lineto
+316 213 lineto
+316 192 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+280.5 199.5 moveto 27 (mmix) alignedtext
+grestore
+% Node1->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 294 242 moveto
+294 232 294 221 294 213 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 290.5 242 moveto
+294 252 lineto
+297.5 242 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 290.5 242 moveto
+294 252 lineto
+297.5 242 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 333 193 381 213 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmprod.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 333 192 moveto
+333 213 lineto
+381 213 lineto
+381 192 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 333 192 moveto
+333 213 lineto
+381 213 lineto
+381 192 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+341 199.5 moveto 32 (mprod) alignedtext
+grestore
+% Node1->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 314 245 moveto
+324 235 337 222 346 213 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 311.22 242.78 moveto
+306 252 lineto
+315.83 248.05 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 311.22 242.78 moveto
+306 252 lineto
+315.83 248.05 lineto
+closepath stroke
+grestore
+% Node13
+gsave
+[ /Rect [ 399 193 447 213 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmratio.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 399 192 moveto
+399 213 lineto
+447 213 lineto
+447 192 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 399 192 moveto
+399 213 lineto
+447 213 lineto
+447 192 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+407 199.5 moveto 32 (mratio) alignedtext
+grestore
+% Node1->Node13
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 324 249 moveto
+348 238 380 223 401 213 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 322.72 245.74 moveto
+315 253 lineto
+325.56 252.14 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 322.72 245.74 moveto
+315 253 lineto
+325.56 252.14 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 12 133 74 153 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmgamma.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 12 132 moveto
+12 153 lineto
+75 153 lineto
+75 132 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 12 132 moveto
+12 153 lineto
+75 153 lineto
+75 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+19.5 139.5 moveto 47 (mgamma) alignedtext
+grestore
+% Node2->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 146 191 moveto
+121 180 87 164 65 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 144.44 194.14 moveto
+155 195 lineto
+147.28 187.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 144.44 194.14 moveto
+155 195 lineto
+147.28 187.74 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 99 133 165 153 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmigamma.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 99 132 moveto
+99 153 lineto
+165 153 lineto
+165 132 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 99 132 moveto
+99 153 lineto
+165 153 lineto
+165 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+107 139.5 moveto 50 (migamma) alignedtext
+grestore
+% Node2->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 159 183 moveto
+153 173 144 161 139 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 156.54 185.62 moveto
+165 192 lineto
+162.37 181.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 156.54 185.62 moveto
+165 192 lineto
+162.37 181.74 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 183 133 281 153 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmlnorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 183 132 moveto
+183 153 lineto
+281 153 lineto
+281 132 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 183 132 moveto
+183 153 lineto
+281 153 lineto
+281 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+191 139.5 moveto 82 (mlnorm< sq_T >) alignedtext
+grestore
+% Node2->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 191 185 moveto
+202 174 214 162 222 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 188.6 182.45 moveto
+184 192 lineto
+193.55 187.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 188.6 182.45 moveto
+184 192 lineto
+193.55 187.4 lineto
 closepath stroke
 grestore
 % Node8
 gsave
-[ /Rect [ 173 193 219 213 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmepdf.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 173 192 moveto
-173 213 lineto
-220 213 lineto
-220 192 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 173 192 moveto
-173 213 lineto
-220 213 lineto
-220 192 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-180.5 199.5 moveto 31 (mepdf) alignedtext
-grestore
-% Node1->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 239 245 moveto
-229 235 216 222 207 213 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 237.17 248.05 moveto
-247 252 lineto
-241.78 242.78 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 237.17 248.05 moveto
-247 252 lineto
-241.78 242.78 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 237 193 279 213 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmmix.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 237 192 moveto
-237 213 lineto
-280 213 lineto
-280 192 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 237 192 moveto
-237 213 lineto
-280 213 lineto
-280 192 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-244.5 199.5 moveto 27 (mmix) alignedtext
-grestore
-% Node1->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 258 242 moveto
-258 232 258 221 258 213 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 254.5 242 moveto
-258 252 lineto
-261.5 242 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 254.5 242 moveto
-258 252 lineto
-261.5 242 lineto
-closepath stroke
-grestore
-% Node10
-gsave
-[ /Rect [ 297 193 345 213 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmprod.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 297 192 moveto
-297 213 lineto
-345 213 lineto
-345 192 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 297 192 moveto
-297 213 lineto
-345 213 lineto
-345 192 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-305 199.5 moveto 32 (mprod) alignedtext
-grestore
-% Node1->Node10
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 278 245 moveto
-288 235 301 222 310 213 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 275.22 242.78 moveto
-270 252 lineto
-279.83 248.05 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 275.22 242.78 moveto
-270 252 lineto
-279.83 248.05 lineto
-closepath stroke
-grestore
-% Node11
-gsave
-[ /Rect [ 363 193 411 213 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmratio.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 363 192 moveto
-363 213 lineto
-411 213 lineto
-411 192 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 363 192 moveto
-363 213 lineto
-411 213 lineto
-411 192 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-371 199.5 moveto 32 (mratio) alignedtext
-grestore
-% Node1->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 288 249 moveto
-312 238 344 223 365 213 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 286.72 245.74 moveto
-279 253 lineto
-289.56 252.14 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 286.72 245.74 moveto
-279 253 lineto
-289.56 252.14 lineto
-closepath stroke
-grestore
-% Node3
-gsave
-[ /Rect [ 8 133 70 153 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmgamma.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 8 132 moveto
-8 153 lineto
-71 153 lineto
-71 132 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 8 132 moveto
-8 153 lineto
-71 153 lineto
-71 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-15.5 139.5 moveto 47 (mgamma) alignedtext
-grestore
-% Node2->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 110 187 moveto
-93 176 70 162 55 153 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 108.56 190.2 moveto
-119 192 lineto
-111.96 184.08 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 108.56 190.2 moveto
-119 192 lineto
-111.96 184.08 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 88 133 186 153 ]
+[ /Rect [ 225 61 329 81 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classmlnorm.html) >>
@@ -490,88 +582,42 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 88 132 moveto
-88 153 lineto
-186 153 lineto
-186 132 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 88 132 moveto
-88 153 lineto
-186 153 lineto
-186 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-96 139.5 moveto 82 (mlnorm< sq_T >) alignedtext
-grestore
-% Node2->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 137 182 moveto
-137 172 137 161 137 153 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 133.5 182 moveto
-137 192 lineto
-140.5 182 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 133.5 182 moveto
-137 192 lineto
-140.5 182 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 129 61 233 81 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmlnorm.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 129 60 moveto
-129 81 lineto
-233 81 lineto
-233 60 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 129 60 moveto
-129 81 lineto
-233 81 lineto
-233 60 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-137 67.5 moveto 88 (mlnorm< ldmat >) alignedtext
-grestore
-% Node2->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 164 186 moveto
-176 178 188 167 195 154 curveto
-207 132 207 123 200 100 curveto
-198 93 194 86 190 81 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 161.9 183.2 moveto
-156 192 lineto
-166.1 188.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 161.9 183.2 moveto
-156 192 lineto
-166.1 188.8 lineto
+newpath 225 60 moveto
+225 81 lineto
+329 81 lineto
+329 60 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 225 60 moveto
+225 81 lineto
+329 81 lineto
+329 60 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+233 67.5 moveto 88 (mlnorm< ldmat >) alignedtext
+grestore
+% Node2->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 202 191 moveto
+236 177 289 155 290 154 curveto
+305 134 302 123 295 100 curveto
+293 93 289 86 285 81 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 199.98 188.04 moveto
+192 195 lineto
+202.58 194.54 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 199.98 188.04 moveto
+192 195 lineto
+202.58 194.54 lineto
 closepath stroke
 grestore
@@ -606,48 +652,94 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 39 122 moveto
-39 108 39 92 39 81 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 35.5 122 moveto
-39 132 lineto
-42.5 122 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 35.5 122 moveto
-39 132 lineto
-42.5 122 lineto
-closepath stroke
+newpath 41 122 moveto
+41 108 40 92 39 81 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 37.52 122.4 moveto
+42 132 lineto
+44.49 121.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 37.52 122.4 moveto
+42 132 lineto
+44.49 121.7 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 96 61 176 81 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmigamma__fix.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 96 60 moveto
+96 81 lineto
+177 81 lineto
+177 60 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 96 60 moveto
+96 81 lineto
+177 81 lineto
+177 60 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+103.5 67.5 moveto 65 (migamma_fix) alignedtext
 grestore
 % Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 134 122 moveto
+134 108 135 92 136 81 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 130.51 121.7 moveto
+133 132 lineto
+137.48 122.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 130.51 121.7 moveto
+133 132 lineto
+137.48 122.4 lineto
+closepath stroke
+grestore
+% Node7->Node8
 gsave
 1 setlinewidth
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 141 122 moveto
-143 115 146 106 150 100 curveto
-154 93 161 86 167 81 curveto
+newpath 236 122 moveto
+238 115 241 106 245 100 curveto
+250 93 257 86 263 81 curveto
 stroke
 0.106 1.000 1.000 edgecolor
-newpath 137.53 121.51 moveto
-139 132 lineto
-144.39 122.88 lineto
+newpath 232.53 121.51 moveto
+234 132 lineto
+239.39 122.88 lineto
 closepath fill
 1 setlinewidth
 solid
 0.106 1.000 1.000 edgecolor
-newpath 137.53 121.51 moveto
-139 132 lineto
-144.39 122.88 lineto
+newpath 232.53 121.51 moveto
+234 132 lineto
+239.39 122.88 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-150 104.5 moveto 50 (< ldmat >) alignedtext
-grestore
-% Node7
-gsave
-[ /Rect [ 149 1 213 21 ]
+245 104.5 moveto 50 (< ldmat >) alignedtext
+grestore
+% Node9
+gsave
+[ /Rect [ 245 1 309 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classmlstudent.html) >>
@@ -655,40 +747,40 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 149 0 moveto
-149 21 lineto
-214 21 lineto
-214 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 149 0 moveto
-149 21 lineto
-214 21 lineto
-214 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-156.5 7.5 moveto 49 (mlstudent) alignedtext
-grestore
-% Node6->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 181 50 moveto
-181 40 181 29 181 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 177.5 50 moveto
-181 60 lineto
-184.5 50 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 177.5 50 moveto
-181 60 lineto
-184.5 50 lineto
+newpath 245 0 moveto
+245 21 lineto
+310 21 lineto
+310 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 245 0 moveto
+245 21 lineto
+310 21 lineto
+310 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+252.5 7.5 moveto 49 (mlstudent) alignedtext
+grestore
+% Node8->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 277 50 moveto
+277 40 277 29 277 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 273.5 50 moveto
+277 60 lineto
+280.5 50 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 273.5 50 moveto
+277 60 lineto
+280.5 50 lineto
 closepath stroke
 grestore
@@ -700,5 +792,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 455 318
+%%BoundingBox: 36 36 491 318
 end
 restore
